/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.wk-gallery-showcasebox {margin-left:-44px!important; }
.caption {margin-left:44px!important; }
.next  {margin-left:150px!important;  }
.prev  {margin-left:50px!important;  }


.module_round_box-medium { }

.pane-sliders h3 {
font-size:1.3em;
font-weight:normal;
margin-bottom:2px!important;
padding-bottom:2px!important;
color:#FB0D5B!important;
font-family: 'Open Sans';
}

#yoo-zoo h3 {padding-top:10px; margin-bottom23px; }

#hometest {font-size:14px; color:#FB1A5E; }

#hometest p {padding-right:30px;}

#hometest li {
background:none!important;
padding:5px!important;

}

.pos-employee h3 {margin-bottom:12px!important; }


.pos-employee {font-size:14px; }

.pos-employee p {padding-right:30px;}

.pos-employee li {
background:none!important;
padding:5px!important;

}